.mydialog {

    .rollables {

        .rollablename {
            .roundedcard();

            .name {
                .Ubuntu(bolder, smaller);
                padding-bottom: 2px;
            }
        }

        .attackitem {
            .col2();
            .roundedcard();

            .attackname {
                grid-area: ~"1/1/2/3";
                .Ubuntu(bolder, smaller);
                padding-bottom: 4px;
            }

            .skill {
                grid-area: ~"2/1/3/2";
                .Ubuntu(bolder, smaller);
            }

            .damage {
                grid-area: ~"2/2/3/3";
                .Ubuntu(bolder, smaller);
            }
        }

        .entry {
            .rollablecard();
            .Ubuntu(bolder, smaller);
            align-items: baseline;
            background-color: @ranged-colour;
        }

        .melee {
            border-color: @melee-colour;
        }

        .ranged {
            border-color: @ranged-colour;
        }

        .spell {
            border-color: blueviolet;
        }
    }

    .modifiers {
        .diagmod {
            .roundedcard();
            background-color     : rgba(192, 0, 192, 0.25);
            display              : grid;
            grid-template-columns: 2fr 1fr;
            align-items          : baseline;
        }

        .diavar {
            .roundedcard();
            display              : grid;
            grid-template-columns: auto auto;
            align-items          : baseline;

            .iteminput {
                height: auto;
            }
        }

        .diapool {
            .roundedcard();
            display              : grid;
            grid-template-columns: auto 15% 15%;

            .iteminput {
                height: auto;
            }
        }

        .diamod {
            .roundedcard();
            display: grid;
        }
    }
}